@charset "UTF-8";
/* =========================================================
import
========================================================= */
/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
img {
	vertical-align: bottom;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul, ul li, ol {
	list-style: none;
}
ol ol {
	list-style: decimal inside;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
textarea {
	resize: vertical;
}
/* =========================================================
grid_setting
========================================================= */
.maxHeight {
	height: 100%;
}
.Vcenter {
	align-items: center;
	/*上下中央*/
	-webkit-align-items: center;
}
/* =========================================================
start
========================================================= */
html {
	font-size: 62.5%;
	/*10px*/
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
	font-family: "Noto Sans Japanese", Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 1.4rem;
	line-height: 1.6;
	color: #333;
}
a {
	color: #718F4F;
}
a:link {
	color: #718F4F;
}
a:visited {
	color: #718F4F;
}
a:hover {
	color: #718F4F;
}
a:active {
	color: #718F4F;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
}
small {
	font-size: 85%;
}
/* =========================================================
layout
========================================================= */
iframe {
	width: 100%;
}
.fa {
	color: #718F4F;
	margin-right: 0.5rem;
}
.logoArea {
	position: relative;
	padding: 1.5rem;
}
.logoArea .logo {
	margin-right: 10px;
}
.menuBtn {
	border: none;
	color: #718F4F;
	padding: 0;
	margin: 0;
	background: none;
	/*font-size: 3.6rem;*/
	margin-top: 5px;
}
.menuBtn i {
	margin: 0;
}
.glovalNav ul {
	border-bottom: 1px solid #FFF;
	width: 100%;
	display: -webkit-flex;
	/* Safari */
	display: flex;
}
.glovalNav ul li {
	display: -webkit-inline-flex;
	/* Safari */
	display: inline-flex;
	font-family: "Sawarabi Mincho", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	font-size: 1rem;
	text-align: center;
	width: 20%;
	background: #718F4F;
}
.glovalNav ul li a {
	padding: 1rem 0.2rem;
	text-decoration: none;
	color: #FFF;
	width: 100%;
	height: 100%;
	min-height: 100%;
	display: table;
}
.glovalNav ul li a span {
	display: table-cell;
	vertical-align: middle;
}
.glovalNav ul li + li {
	border-left: 1px solid #FFF;
}
.glovalNav ul li.cart {
	background: #c2272d;
}
.glovalNav ul li span {
	display: none;
}
.catHeadline {
	font-size: 2rem;
	padding: 1rem;
	font-family: "Sawarabi Mincho", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	background: #4d4d4d;
	color: #FFF;
	text-align: center;
}
.catHeadline .fa {
	color: #FFF;
}
.searchForm {
	display: table;
	width: 100%;
}
.searchForm > * {
	height: 100%;
	vertical-align: top;
}
.searchForm input {
	display: table-cell;
	height: 45px;
	width: 79%;
	padding: 1rem;
	border: 1px solid #CCC;
}
.searchForm button {
	width: 20%;
	display: table-cell;
	height: 45px;
	text-align: center !important;
	vertical-align: middle;
	background: #4d4d4d;
	color: #FFF;
	padding: 0;
	border: none;
	border-radius: 0 5px 5px 0;
}
.searchForm button .fa {
	font-size: 3rem;
	color: #FFF;
}
.mainFooter {
	margin-top: 5rem;
	border-top: 1px solid #718F4F;
	background: #EEE;
}
.mainFooter .copyright {
	margin-top: 3rem;
	font-size: 1rem;
	background: #718F4F;
	color: #FFF;
	padding: 1rem;
	text-align: center;
}
.siteNav {
	z-index: 100;
	display: none;
	width: 100%;
	background: #FFF;
	position: absolute;
	top: 70px;
	left: 0;
}
.siteNav ul {
	border-top: 1px solid #CCC;
}
.siteNav ul li a {
	border-bottom: 1px solid #CCC;
	padding: 1rem 1rem 1rem 3.5rem;
	background: url(../sp_images/navicon.svg) no-repeat 10px center;
	background-size: 12px;
	display: block;
}
.siteNav ul li.menu1 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu1.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu2 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu2.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu3 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu3.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu4 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu4.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu5 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu5.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu6 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu6.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu7 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu7.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu8 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu8.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu9 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu9.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu10 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu10.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu11 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu11.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu12 a {
	background: url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu12.svg) no-repeat 10px center;
	background-size: 20px;
}
.siteNav ul li.menu13 a {
	background: #00b900 url(https://www.rakuten.ne.jp/gold/yukataya/sp_images/menu13.svg) no-repeat 10px center;;
	background-size: 20px;
	color: #fff;
}

.catNav {
	display: none;
}
.catNav ul {
	margin: 0 !important;
}
.catNav ul li {
	padding: 0 !important;
}
.catNav ul li a {
	display: block;
}
.catNav > ul > li > a {
	border-bottom: 1px solid #718F4F;
	padding: 1rem;
	font-weight: bold;
	background: #f1f4ed;
	display: block;
}
.catNav > ul > li > a i {
	margin-left: 0.5rem;
}
.catNav > ul > li > ul {
	width: 100%;
	border-left: 1px dotted #718F4F;
}
.catNav > ul > li > ul > li {
	font-size: 1.2rem;
	border-bottom: 1px dotted #718F4F;
	border-right: 1px dotted #718F4F;
}
.catNav > ul > li > ul > li > a {
	padding: 0.5rem;
}
.catNav > ul > li > ul > li > ul {
	background: #EEE;
}
.catNav > ul > li > ul > li > ul > li {
	font-size: 1rem;
	border-right: 1px dotted #FFF;
}
.catNav > ul > li > ul > li > ul > li > a {
	padding: 0.5rem;
}
.sitemapNav {
	font-size: 1.2rem;
}
.sitemapNav > ul > li {
	font-weight: bold;
	margin-top: 1rem;
}
.sitemapNav > ul > li > ul > li {
	font-weight: normal;
}
.originalList li div {
	padding: 10px;
	background: #FFF;
}
.originalList li figure {
	margin: -7px;
}
.originalList li h3 {
	margin-top: 10px;
}
#feed {
	height: 160px;
}
/*商品カテゴリ2*/
.catNav2 {
	padding: 1rem;
	border-bottom: 1px dotted #718F4F;
	border-top: 1px dotted #718F4F;
}
.catNav2 ul {
	display: table;
}
.catNav2 ul li {
	display: table-cell;
	padding: 0.5rem;
}
.sitemapNav {
	font-size: 1.2rem;
}
.sitemapNav > ul > li {
	font-weight: bold;
	margin-top: 1rem;
}
.sitemapNav > ul > li > ul > li {
	font-weight: normal;
}
.originalList li div {
	padding: 10px;
	background: #FFF;
}
.originalList li figure {
	margin: -7px;
}
.originalList li h3 {
	margin-top: 10px;
}
#feed {
	height: 160px;
}
#feed dt {
	float: left;
	clear: left;
	padding-top: 0.5rem;
	margin-right: 10px;
}
#feed dd {
	padding-top: 0.5rem;
}
/*新着情報*/
.newslist div {
	/*width:337px;*/
	height: 240px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.newslist iframe {
	/*width:438px;
	height:240px;*/
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}
/*.newslist div{
	overflow-y:auto;
}
.newslist div::-webkit-scrollbar {
  background:#ccc;
  width:10px;
}
.newslist div::-webkit-scrollbar-thumb {
  background:#aaa;
}*/

/*フローティングバナー*/
.rightBannerImg {
	display: block;
	width: 46px;
	height: auto;
	position: fixed;
	z-index: 1000;
	right: 0; /* 左右の調節 */
	bottom: 150px; /* 上下の調節 */
}
.rightBannerImg_02 {
	display: block;
	width: 46px;
	height: auto;
	position: fixed;
	z-index: 1000;
	right: 0; /* 左右の調節 */
	bottom: 60px; /* 上下の調節 */
}

.closeBtn2{
	border-bottom: 1px solid #CCC;
	padding: 1rem;
	background: #f2f2f2;
}
/* =========================================================
style
========================================================= */
.contentsMargin {
	margin-right: 10px !important;
	margin-left: 10px !important;
}
.headlineSt1 {
	letter-spacing: 1px;
	font-size: 1.8rem;
	background: url(../sp_images/headlineIcon.svg) no-repeat 1rem center;
	background-size: 17px auto;
	margin-top: 5rem;
	border-top: 1px solid #718F4F;
	border-bottom: 1px solid #718F4F;
	padding: 1rem 1rem 1rem 4rem;
	font-family: "Sawarabi Mincho", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	font-weight: bold;
	position: relative;
}
.headlineSt1:before {
	position: absolute;
	display: block;
	left: 0;
	top: 2px;
	width: 100%;
	height: 1px;
	border-top: 1px dotted #718F4F;
	content: "";
}
.headlineSt1:after {
	position: absolute;
	left: 0;
	bottom: 2px;
	display: block;
	width: 100%;
	height: 1px;
	border-bottom: 1px dotted #718F4F;
	content: "";
}
.headlineSt2 {
	margin-top: 4rem;
	font-size: 1.6rem;
	font-weight: bold;
	font-family: "Sawarabi Mincho", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	text-align: center;
	border-top: 1px dotted #718F4F;
}
.headlineSt2 span {
	background: #EEE;
	position: relative;
	top: -10px;
	padding-left: 10px;
	padding-right: 10px;
	background: #EEE;
}
.headlineSt3 {
	padding-left: 10px;
	display: block;
	border-left: 2px solid #718F4F;
}
.bgSt1 {
	background: #f1f4ed;
}
.bgSt2 {
	background: #faf6ea;
}
.bgSt3 {
	background: #eeeeee;
	/* Old browsers */
	background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #eeeeee 0%, #ffffff 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-top: 1px solid #DDD;
}
.bgSt4 {
	background: #FFF;
}
.paddingSt1 {
	padding: 10px;
}
.paddingSt2 {
	padding: 15px;
}
.linkSt1 a, .linkSt1 a:link, .linkSt1 a:visited {
	color: #333;
}
.linkSt2 a, .linkSt2 a:link, .linkSt2 a:visited {
	text-decoration: none;
	color: #333;
}
.btnSt1 {
	padding: 1.2rem;
	display: block;
	background: #718F4F;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.btnSt1:link, .btnSt1:visited {
	color: #FFF;
	text-decoration: none;
}
.btnSt1 .fa {
	color: #FFF;
}
.highlightSt1 {
	color: #000;
}
.bold {
	font-weight: bold;
}
.list-margin > * {
	margin-top: 1rem;
}


.snslist {
	overflow: hidden;
}
.snslist li{
	float: left;
	margin-right: 15px;
}
.snslist li a{
	color: #76A32D;
	text-decoration: none;
	font-size: 24px;
}

#magazine-wrap .contentsMargin .list-margin{
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

/* =========================================================
class
========================================================= */
/* クリアフィックス */
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
/* クリア */
.clear {
	clear: both;
}
/* マージン設定 */
.mNone {
	margin-top: 0 !important;
}
.mSS {
	margin-top: 1em !important;
}
.mS {
	margin-top: 1.5em !important;
}
.mM {
	margin-top: 3em !important;
}
.mL {
	margin-top: 5em !important;
}
.mLL {
	margin-top: 7em !important;
}
/* 連続マージン */
.list-mNone > * {
	margin-top: 0;
}
.list-mSS > * {
	margin-top: 1em;
}
.list-mS > * {
	margin-top: 1.5em;
}
.list-mM > * {
	margin-top: 3em;
}
.list-mL > * {
	margin-top: 5em;
}
.list-mLL > * {
	margin-top: 7em;
}
/* テキスト位置 */
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
/* テキストサイズ */
.font-Exsmall {
	font-size: 75%;
}
.font-small {
	font-size: 88%;
}
.font-large {
	font-size: 113%;
}
.font-Exlarge {
	font-size: 125%;
}
/* 透過用ロールオーバー用 */
.hover:hover {
	display: block;
	opacity: 0.7;
}
/* アニメーションクラス */
.anime:hover {
	transition: 0.4s;
}
/* リンクボタン */
.btn {
	text-decoration: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	transition: 0.4s;
}
.btn:hover {
	opacity: 0.7;
}
/* ※マーク */
.asterisk {
	display: block;
	font-size: 86%;
	margin-left: 1em;
	text-indent: -1em;
}
.green{
	color: #76A32D;
}
/* テーブルの設定 */
.table {
	width: 100%;
}
.table-responsive {
	width: 100%;
	overflow-y: hidden;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
.table-responsive th, .table-responsive td {
	display: table-cell;
}
.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
	white-space: nowrap;
}
/* リスト */
.ul-list {
	overflow: hidden;
	zoom: 1;
}
/* 水平線リスト*/
.ul-list_type_even li {
	float: left;
	white-space: nowrap;
	margin-right: 20px;
}
/* 番号付リスト */
.ol-list {
	counter-reset: li;
}
.ol-list > li {
	position: relative;
	margin-left: 1em;
}
.ol-list > li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	left: -1em;
	width: 1em;
	text-align: center;
}
.ol-list > li li:before {
	content: "";
}
/* 周り込figure */
.figureR {
	float: right;
	margin: 2em 0 0 2rem;
}
.figureL {
	float: left;
	margin: 2em 2rem 0 0;
}
.figureR, .figureL {
	display: table;
	width: 1px;
	display: block;
	text-align: center;
	width: inherit;
	float: none;
	margin-right: 0;
	margin-left: 0;
}
.figureR figcaption, .figureL figcaption {
	font-size: 86%;
	text-align: center;
	margin-top: 0.5em;
}
.figureR img, .figureL img {
	max-width: inherit;
}
/* 写真にスタイルつける */
/* フロートした写真の横に配置するオブジェクト回り込み解除 */
.nowrap {
	overflow: hidden;
}
/* youtubeのレスポンシブ対応 */
.youtube {
	margin-top: 1em;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
/* =========================================================
print style
========================================================= */
/* プリント用のスタイル */
@media print {
	* {
		background: transparent !important;
		color: #000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	a, a:visited {
		text-decoration: uderline;
	}
	pre, blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr, img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
}
